
/* YLDINE */
body { background: white url(../images/bg.jpg) repeat-y; font-family: 'Helvetica Neue LT Std', 'Helvetica Neue', Arial, sans-serif; font-size: 11px; }
a { color: #666; text-decoration: none; }
a:hover { color: #000; text-decoration: none; }
a.img { border: 0;}
h2 { font-family: "Myriad Pro", "Helvetica Neue", Helvetica, Arial; font-weight: 100; font-size: 20px; margin: 30px 0 5px 0; }
h3 { font-family: "Myriad Pro", "Helvetica Neue", Helvetica, Arial; font-weight: 100; font-size: 15px; margin: 30px 0 5px 0; }
p { width: 400px; line-height: 18px; margin-bottom: 17px; }
textarea {}
input { padding: 2px; margin:0 7px 0 0; color:#333;  }
textarea { padding: 2px; font-family: Helvetica, Arial, sans-serif; color:#333; }


/* KONTEINERID */
#riba { width: 100%; height: 10px; background: #440C11 url(../images/riba.gif) repeat-y; }
#sidebar { position: absolute; top: 120px; left: 900px; width: 200px; }
#menu { position: absolute; top: 50px; left: 423px;  padding: 20px 0 0 0; width:800px; }
#sisu { position: absolute; top: 120px; left: 430px; text-align: justify; width: 400px; }
#otsing { position: absolute; top: 660px; left: 57px; }
#ikoonid { position: absolute; top: 710px; left: 60px; }


/* MENYY */
li.page-item { font-family: "Myriad Pro", "Helvetica Neue", Helvetica, Arial; font-weight: 100; font-size: 16px; padding: 2px 7px; border-right: 1px solid #ccc; float:left; }
li.cat-item { font-family: "Myriad Pro", "Helvetica Neue", Helvetica, Arial; font-weight: 100; font-size: 16px; padding: 2px 7px; border-right: 1px solid #ccc; float:left; }
li.menu-item { font-family: "Myriad Pro", "Helvetica Neue", Helvetica, Arial; font-weight: 100; font-size: 16px; padding: 2px 7px; border-right: 1px solid #ccc; float:left; }
p.daatum { font-size: 10px; margin: 0 0 10px 0; }












/* These rather presentational classes are generated by WordPress, so it's useful to have some styles for them. Edit as you see fit. More info: http://codex.wordpress.org/CSS */
.aligncenter { display:block; margin:0 auto }
.alignleft { float:left }
.alignright { float:right }
.wp-caption { border:1px solid #666; text-align:center; background:#ccc; padding:10px; margin:10px }

/* You might find the following useful */
br.dirtyLittleTrick { clear:both; display:block; height:1px; margin:-1px 0 0 0 } /* Use this br class to clear your floated columns */
li#theme-switcher { background:#fff; border:10px solid red; padding:20px; position:fixed; top:0; right:0 } /* Use this if you have the Theme Switcher Reloaded plugin (http://themebot.com/webmaster-tools/1-wordpress-theme-switcher-reloaded) installed and want to make it nice and obvious */